VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000183vhffs-userspublic2006-09-09 16:042015-02-23 08:15
Reporterbaal_666 
Assigned ToBeuss 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000183: Montrer/Cacher peu efficace
DescriptionLorsque l'on masque un menu dans le panel, il se réaffiche dès qu'on change de page, ça n'a donc pas trop d'interêt...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000297)
Beuss (administrator)
2006-12-23 00:55

Corrigé par la rev.385, branche 4.1.
On utilise un cookie pour savoir si l'utilisateur a masqué le menu ou non.
Solution purement JavaScript.

- Issue History
Date Modified Username Field Change
2006-09-09 16:04 baal_666 New Issue
2006-12-23 00:47 Beuss Status new => assigned
2006-12-23 00:47 Beuss Assigned To => Beuss
2006-12-23 00:55 Beuss Status assigned => resolved
2006-12-23 00:55 Beuss Resolution open => fixed
2006-12-23 00:55 Beuss Note Added: 0000297
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker